<?php

require 'header.php';

if ( !isset($_REQUEST['id']) ) exit();
$id = intval($_REQUEST['id']);

$query = "DELETE FROM " . INSTANTQTABLE . " WHERE id=:id";
$fields = array();
$fields[':id'] = $id;
$sth = $globaldbh->prepare($query);
$sth->execute($fields);

exit();
?>
